Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: prakash tiwari <[email-masked]>
Date: Sat, 22 Dec 2012 08:04:13 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "prakash tiwari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, December 22, 2012 7:54:41 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name -kristen girio 
EMail- [email-masked] 
Contact- 514 805 0621 
Best time to call -Next two business hours 

have bad credit from some unpaid bills I accumulated when I was 18. About 3000 worth at this time. I would like to acquire a loan for consolidating that debt. However, I am a university student and a single mother so I do not work. I do have monthly income due to my student loan and tax credits. I am able to make monthly payments. Would I qualify?? 
Rebecca has joined the chat. 
Rebecca (07:24:46) : Hi, this is Rebecca. Would you like to know how our program works? 
kristen (07:25:33) : well yes, I explained my situation and wanted to know if i would even qualify 
Rebecca (07:25:45) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca (07:25:48) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca (07:26:11) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
kristen (07:26:55) : ok.... but im a student living on my student loan will i qualify? 
Rebecca (07:27:26) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your full name and telephone number? 
kristen (07:27:54) : kristen girio 514 805 0621 
Rebecca (07:28:15) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
kristen (07:28:46) : ... today? 
Rebecca (07:29:34) : The office is now closed for the day.We will do our absolute best to call you back immediately but failing that we will call you ack within the next two business hours as a minimum. 
kristen (07:30:04) : ok 
Rebecca (07:30:32) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
kristen (07:30:44) : thnx 
Rebecca (07:30:54) : you are welcome 
Rebecca (07:26:53) : Bye 

Regards 
Surya